Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1684532 - Issues with Inventory page for Red Hat Cloud Services
Summary: Issues with Inventory page for Red Hat Cloud Services
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Insights
Classification: Red Hat
Component: Pilot
Version: unspecified
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ---
Assignee: mrike
QA Contact: Rob Williams
Kevin Blake
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 13:16 UTC by Ashish Humbe
Modified: 2019-03-29 16:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 16:38:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Dave Johnson 2019-03-15 22:54:53 UTC
Closing in favor of the JIRA card.  If interested in progress, watch it instead.

Comment 3 Dave Johnson 2019-03-15 22:57:28 UTC
Re-opening this to make sure #1 - #3 are covered...


Note You need to log in before you can comment on or make changes to this bug.